공지사항

[공지] PostgreSQL 업그레이드 작업과 관련하여 안내 드립니다. 작성일: 2023-08-25 / 조회수: 2414



<PostgreSQL Upgrade 작업 안내>



- PostgreSQL 9.x 버전의 EOS로 인해, 최신 버전의 PostgreSQL 15버전으로 업그레이드가 필요할 수 있습니다. -


PostgreSQL 업그레이드와 관련하여,

PostgreSQL 9.6 버전에서 WaterWall™의 운영상 문제는 없습니다.

다만, 보안 취약점에 대한 패치 서비스의 종료로,

PostgreSQL의 업그레이드를 권장합니다.


─ PostgreSQL 업그레이드 방법 안내 ─


[Case 1. 현재 버전 운영 및 유지]

현재 사용 중인 버전에서도 WaterWall™ DLP의 운영에는 전혀 영향을 미치지 않습니다.


[Case 2. PostgreSQL 15 버전으로 진행]

PostgreSQL 15 버전 설치 후, 기존 데이터의 Backup/Restore 작업*하시면 DB Connection Setting을 지원해 드립니다.

* 제공된 매뉴얼을 이용하여 기업 보안담당자 직접 수행

※ 서비스 형태 : 원격 지원(무상), 방문 지원(유상/출장비 발생)


[Case 3. 업그레이드 작업 엔지니어 지원]

PostgreSQL 15 버전 설치 및 기존 데이터의 Backup/Restore 작업 진행을 워터월 엔지니어가 지원합니다.

# 서비스 형태 : 유상 (작업비 발생)


▶ Backup/Restore 이후, 워터월 엔지니어는 운영에 필요한 데이터만 검증해 드릴 수 있습니다. (로그데이터 제외)

▶ PostgreSQL의 Backup/Restore 시스템을 사용하기 때문에 해당 시스템의 장애로 인한 데이터 불일치가 발생할 수 있습니다. (WaterWall™ DLP 패키지는 DBMS를 포함하지 않습니다.)

유상 지원 문의처 : 당사 대표번호 (02-837-7890) 또는 담당 영업사원